Subject: Re: [75attendees] Soccer Football: count, venue, and gear

From: Leif Johansson <[email-masked]>
Date: Tue, 21 Jul 2009 11:07:50 +0200

> Where to play I do not know as I am not *that* local. Many soccer
> fields that actually have goals etc are owned and controlled by the
> city and require booking in advance (free usage though). Although some
> (on school yards, specifically now at summer holidays) do not require
> such admin.

"Gärdet" is a big green commons a short walking distance from subway 
"Gärdet" which is on the red line running from "T-Centralen" (very close to 
the hotel) to "Ropsten",

Map: http://bit.ly/3UkDX

When I was a kid there used to be several goal posts for soccer and rugby 
here. 

	Cheers Leif